apiVersion: source.toolkit.fluxcd.io/v1
kind: OCIRepository
metadata:
  name: external-secrets
  namespace: flux-system
spec:
  interval: 10m
  url: oci://ghcr.io/external-secrets/charts/external-secrets
  ref:
    tag: 2.1.0
  layerSelector:
    mediaType: application/vnd.cncf.helm.chart.content.v1.tar+gzip
    operation: copy
